// See http://kb.mozillazine.org/Localize_extension_descriptions
pref("browser.bookmarks.enhancement.openinnewtab", true);
pref("browser.bookmarks.enhancement.openinnewtab.replacehomepage", true);

pref("browser.enhancement.google.translate.enable", true);
pref("browser.enhancement.google.translate.home_lang", "");
pref("browser.enhancement.google.translate.from_lang", "auto");
pref("browser.enhancement.google.translate.to_lang", "auto");

pref("browser.enhancement.google.translate_selected.enable", true);
pref("browser.enhancement.dragdrop_link.enable", false);
pref("browser.enhancement.dragdrop_text.enable", true);
pref("browser.enhancement.tabgroup.enable", true);
pref("browser.enhancement.dblclick_close_tab.enable", true);

pref("browser.enhancement.statistics.browser_start_date", "");
pref("browser.enhancement.statistics.enable", true);